Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 24 Sep 2021 08:14:19 +0000

Hi Ebrahim Qasem,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION siri                    Bot:  Hi again! Bot:  Please enter your name Customer:  siri Bot:  Hi Siri ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:05 PM, 14th Sep                   Sohaib                   Hi Siri ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:06 PM, 14th Sep                     siri                    Tq           11:06 PM, 14th Sep                     siri                    I kept return option for my orders and they said within 2 days the corrier boy will come and take but there is no response from the agent           11:08 PM, 14th Sep                   Sohaib                   Could you Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,            11:09 PM, 14th Sep                     siri                    9693505774           11:10 PM, 14th Sep                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           11:10 PM, 14th Sep                     siri                    Ok           11:10 PM, 14th Sep                     siri                    Tq           11:10 PM, 14th Sep                   Sohaib                   Could you please confirm that if the following contact number is correct : +971545137477           11:11 PM, 14th Sep                     siri                    Yes           11:11 PM, 14th Sep                     siri                    This the number           11:11 PM, 14th Sep                   Sohaib                   We sincerely apologize for any inconvenience caused to you HOWEVER Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.           11:12 PM, 14th Sep                     siri                    Ok           11:13 PM, 14th Sep                   Sohaib                   Is there anything else I can help you with?           11:13 PM, 14th Sep                     siri                    When they will pick the returned items           11:13 PM, 14th Sep                   Sohaib                   Rest assured We will do our best to arrange it for you very soon.           11:14 PM, 14th Sep                     siri                    Ok           11:15 PM, 14th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:15 PM, 14th Sep                     siri                    Pls conform the date and mention           11:15 PM, 14th Sep                     siri                    Tq           11:15 PM, 14th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3103743